<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Aktivačný kód:</string>
	<key>Application is Activated</key>
	<string>Aplikácia je aktivovaná</string>
	<key>Buy Now</key>
	<string>Kúpiť teraz</string>
	<key>Buy Now or Activate...</key>
	<string>Kúpiť teraz alebo aktivovať...</string>
	<key>Deactivate on this device</key>
	<string>Deaktivovať na tomto zariadení</string>
	<key>E-mail:</key>
	<string>E-mail:</string>
	<key>Enter Your License</key>
	<string>Zadajte svoju licenciu</string>
	<key>License</key>
	<string>Licencia</string>
	<key>License is valid until: %@</key>
	<string>Licencia je platná do: %@</string>
	<key>No Active License</key>
	<string>Žiadna aktívna licencia</string>
	<key>Recover Your License...</key>
	<string>Obnoviť vašu licenciu...</string>
	<key>Trial</key>
	<string>Skúšobná verzia</string>
	<key>Your License</key>
	<string>Vaša licencia</string>
	<key>n/a</key>
	<string>nie je k dispozícii</string>
</dict>
</plist>
